## rust-derive-new 0.5.6

=== debian/changelog ===
rust-derive-new (0.5.6-1) unstable; urgency=medium

  * Package derive-new 0.5.6 from crates.io using debcargo 2.2.9

 -- Matt Kraai <kraai@debian.org>  Sun, 16 Dec 2018 17:51:26 +0100
