## rust-derive-new 0.5.8

=== debian/changelog ===
rust-derive-new (0.5.8-1) unstable; urgency=medium

  * Team upload.
  * Package derive-new 0.5.8 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 28 Oct 2019 17:45:50 +0100
