=== debian/control ===
Source: rust-derive-new
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matt Kraai <kraai@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-new]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-new

Package: librust-derive-new-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-derive-new+default-dev (= ${binary:Version}),
 librust-derive-new+std-dev (= ${binary:Version}),
 librust-derive-new-0-dev (= ${binary:Version}),
 librust-derive-new-0+default-dev (= ${binary:Version}),
 librust-derive-new-0+std-dev (= ${binary:Version}),
 librust-derive-new-0.5-dev (= ${binary:Version}),
 librust-derive-new-0.5+default-dev (= ${binary:Version}),
 librust-derive-new-0.5+std-dev (= ${binary:Version}),
 librust-derive-new-0.5.8-dev (= ${binary:Version}),
 librust-derive-new-0.5.8+default-dev (= ${binary:Version}),
 librust-derive-new-0.5.8+std-dev (= ${binary:Version})
Description: Derive simple constructor functions for structs and enums - Rust source code
 This package contains the source for the Rust derive-new crate, packaged by
 debcargo for use with cargo and dh-cargo.
